Next: Visium Syntax, Up: Visium-Dependent [Contents][Index]

#### 9.51.1 Options

The Visium assembler implements one machine-specific option:

`-mtune=arch`

  This option specifies the target architecture. If an attempt is made to assemble an instruction that will not execute on the target architecture, the assembler will issue an error message.

  The following names are recognized: `mcm24` `mcm` `gr5` `gr6`